# Generated by Django 3.1.2 on 2020-10-17 02:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20201017_0859'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='makan',
            field=models.CharField(default='', max_length=1000),
        ),
    ]
